Data Fields
_GtkIMHtmlSmiley Struct Reference

## Data Fields
gchar * | smile
gchar * | file
GdkPixbufAnimation * | icon
gboolean | hidden
GdkPixbufLoader * | loader
GSList * | anchors
GtkIMHtmlSmileyFlags | flags
GtkIMHtml * | imhtml
gpointer | data
gsize | datasize

## Detailed Description

Definition at line 187 of file gtkimhtml.h.

## Field Documentation

## ◆ datasize

gsize _GtkIMHtmlSmiley::datasize

Since
  2.6.0

Definition at line 197 of file gtkimhtml.h.

The documentation for this struct was generated from the following file:

- gtkimhtml.h